<template>
  <Nuxt />
</template>

<script>
export default {
  name: 'LoginLayout'
}
</script>
<style>
.col-4 {
  height: auto;
}
body {
  overflow: hidden;
}
.left-col {
  background-color: var(--v-bgNavigationDrawer-base);
}
</style>
